﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CalzadosVasant", "LoginFrm\CalzadosVasant.csproj", "{FC8A6E34-DDF2-4E06-8A99-67277656BE70}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LibreriaData", "LibreriaData\LibreriaData.csproj", "{FE03A0A8-9B0C-4D55-8FBC-FC7DD4CCBD09}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LibreriaCalculos", "LibreriaCalculos\LibreriaCalculos.csproj", "{A9260244-CE91-4AD0-8903-A4E974DABF09}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FC8A6E34-DDF2-4E06-8A99-67277656BE70}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC8A6E34-DDF2-4E06-8A99-67277656BE70}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC8A6E34-DDF2-4E06-8A99-67277656BE70}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC8A6E34-DDF2-4E06-8A99-67277656BE70}.Release|Any CPU.Build.0 = Release|Any CPU
		{FE03A0A8-9B0C-4D55-8FBC-FC7DD4CCBD09}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FE03A0A8-9B0C-4D55-8FBC-FC7DD4CCBD09}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FE03A0A8-9B0C-4D55-8FBC-FC7DD4CCBD09}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FE03A0A8-9B0C-4D55-8FBC-FC7DD4CCBD09}.Release|Any CPU.Build.0 = Release|Any CPU
		{A9260244-CE91-4AD0-8903-A4E974DABF09}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9260244-CE91-4AD0-8903-A4E974DABF09}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9260244-CE91-4AD0-8903-A4E974DABF09}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9260244-CE91-4AD0-8903-A4E974DABF09}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
